/* HTML Tag Redefinition */

html, body {
	height: 100%;
}
body {
	background: #00212e url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/background.png) repeat-x 0px -50px;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
img {border: 0px}
a { cursor:pointer;}

/* Page Structure */
#page{
	margin:0 auto;
	text-align:left;
	width: 1000px;
	}
#page #header{
 	min-height: 110px;
	background: #FFF;
	
} 
#page  #header  #logo  {
	width: 275px;
	float: left;
	text-decoration: none;
	padding:20px 0px 0px 30px;
}
#page #header #header-area {
	margin-right: 20px;
	margin-left: 20px;
	clear:both;
}
#page #header #header-area #header-area-inside {
	text-align: right;
	width: 600px;
	height: 80px;
	float: right;
	margin: 0px;
}
/* CONTENT AREAS */
#page #central {
	clear: both;
	min-height: 200px;
	background: #FFF;
}

/* Mid Container */
#page  #central  #mid_container {
	padding: 10px 50px 10px;
}
#page #central #mid_container #main {
	width: 530px;
	/*margin-left: 0px;*/
	display:inline;
}
#page #central #mid_container #sidebar {
	width: 275px;
	display:inline;
	/*padding: 1px 0 0 0;*/
}
/* Adjustment for full layout */
#page #central.full {
}

/* Adjustment for right sidebar layout */
#page #central.right_sidebar #mid_container #sidebar {
	float: right;
}
#page #central.right_sidebar #mid_container #main {
	float: left;
}

/* Adjustment for left sidebar layout */
#page #central.left_sidebar #mid_container #sidebar {
	float: left;
}

#page #central.left_sidebar #mid_container #main {
	float: right;
}

/* Adjustment for portfolio layout */
#page #central.portfolio #mid_container #sidebar {
	float: left;
	width: 210px;
}

#page #central.portfolio #mid_container #main {
	float: right;
	width: 600px;
}

/* Adjustment for blog post layout */
#page #central.blog #mid_container #main {
	float: left;
	width: 600px;
}
#page #central.blog #mid_container #sidebar {
	float: right;
	width: 210px;
}


/* Bottom Container */

#page  #central #bottom_container {
	padding: 0px;
	margin: 0px;
	height: 180px;
}


/* FOOTER */
	
#footer{
	clear:both;
}
#footer .inner{
	color:#82a4b1;
	font-size:11px;
	margin: 0 auto;
	width:1000px;
	text-align: left;
}
#footer .top {
	padding: 0 0px 0 140px;
	background: #00212e url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/footer.png) bottom left no-repeat;
	min-height:100px;
}
#footer .column {
	width: 200px;
	padding: 10px;
	float: left;
	margin: 0 6px 0 0;
}

#footer a{
	text-decoration:none;
	color: #FFF;
}
#page #footer span.sign-in, #page #footer span.credit {margin-left: 20px}

.footer-info {
	font-size: 90%;
	padding: 6px 20px;
	text-align: center;
}


/* Submenu */

#page #central .sub-menu {
	list-style:none;
	margin: 20px 0 0 30px;
	padding:0px;
	text-align: left;
	height: 35px;
	float:left;
	width: 100%;
}
#page #central .sub-menu li {
	float: left;
	margin: 0px 6px 0px 0px;
	padding: 0px 0px 0px 15px;
	background: url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/menu.png) left -60px no-repeat;	
}
#page #central .sub-menu li:last-child, #page #central .sub-menu .last {
	margin-right: 0px;
}
#page #central .sub-menu li:hover, #page #central .sub-menu li.sfHover {
	background-position: left -120px;
}
#page #central .sub-menu li.nav-selected {
	background-position: left -180px;
}
#page #central .sub-menu a, #page #central .sub-menu a:visited {
	text-decoration:none;
	padding: 11px 22px 8px 6px;
	margin: 0px;
	font-size: .9em;
	line-height: 1.4em;
	font-weight:normal;
	background: url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/menu.png) right -60px no-repeat;
	display: inline-block;
	color:#FFF;
}

#page #central .sub-menu li:hover a, #page #central .sub-menu li.sfHover a, #page #central .sub-menu li:focus a {
	background-position: right -120px;
	outline:none;
}
#page #central .sub-menu li.nav-selected a {
	background-position: right -180px;
}


/* Page Elements */

.pagingNav{ margin:16px 0px 8px 0px}
.pagination{ text-align:center; color:#00AEEF; padding-top:4px}
.pagination .pageRight{width:20%; float:right; text-align:right}
.pagination .pageLeft{width:20%; float:left; text-align:left}


/* Search Block Elements*/

.search-minimal {
/* customize_themekit_elements */	background: url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/elements.png) right -20px no-repeat;/* customize_themekit_elements */	
	padding: 0px 10px 0 0px;
	float:right;
	}
	
.search-minimal .inner{
/* customize_themekit_elements */	background: url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/elements.png) left -20px no-repeat;/* customize_themekit_elements */	
	height: 26px;
	padding: 6px 0px 0 10px;
	}
	
.search-minimal label{
	color:#7F95C1;
	}	
#page .search-minimal input[type="text"] {
	border:none;
	background:#FFFFFF;
	}	
	
#searchResults .pageLink{ font-size:12px; color:#46639D; margin:2px 0px 8px 0px; padding:0px; display:block }

#searchResults {
	z-index:100;
}

#searchResults .searchResult{ margin-bottom:16px; margin-top:4px;
	background:#FFFFFF;
	padding: 8px;
	
 }
#searchResults .searchResult h3{ margin-bottom:0px; padding-bottom:0px }
#searchResults .searchResult p{margin-top:4px}

/* File Block Elements */

a.button {
	background: transparent url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/elements.png) no-repeat right -180px;
	display: block;
	float: left;
	font-size: 22px;
	height: 50px;
	margin-top: 10px;
	margin-right: 16px;
	padding-right: 28px; /* sliding doors padding */
	text-decoration: none;
	color:#FFF;
	clear:both;
}
a.button span.buttonspan {
	display: block;
	line-height: 30px;
	height: 40px;
	padding: 5px 0px 3px 16px;
	background: transparent url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/elements.png) no-repeat 0px -180px;
} 
a.button:hover {
	background-position: right -230px;
	outline: none; /* hide dotted outline in Firefox */
	color:#FFF;
}
a.button:visited,a.button:active {
	color: #FFF;
}
a.button:hover span.buttonspan {
    background-position: 0px -230px ;
}

a.button.secondary {
	background-position: right -260px;
	font-size: 10px;
	height: 20px;
}
a.button.secondary span.buttonspan {
	background-position: 0px -260px;
	color: #003366;
	padding-left:20px;
	line-height: 10px;
	height: 20px;
}
a.button.secondary:hover {
	background-position: right -290px;
}
a.button.secondary span.buttonspan:hover {
	background-position: 0px -290px;
	color: #00adef;
}

/*Chart Buttons*/

#central .charts ul {
	margin: 10px 0;
}
#central .charts ul li {
	padding:0px;
	margin: 8px 0 0px;
	float:left;
}
#central .charts .approach a, #central .charts .offers a {
	background: transparent url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/pinpoint-approach-button.png) no-repeat;
	height: 100px;
	width: 100px;
	display: block;
	float: left;
	text-indent: -9000%;
	margin-right: 20px;
	outline: none;
}
#central .charts .offers a {
	background: transparent url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/pinpoint-offers-button.png) no-repeat;
}

/* Page List Block Elements */

#page .blog-post  {
	margin: 0 0 20px 0;
}
#page .blog-post .blog-post-date {
	width: 80px;
	height: 90px;
	float:left;
	text-align:center;
/* customize_themekit_elements */	background: url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/elements.png) left -70px no-repeat;/* customize_themekit_elements */	
	padding: 10px 0 0 0;
	color: #FFFFFF;
}

#page .blog-post .blog-post-summary {
	margin-left:90px;
}

#page .blog-post .ccm-page-list-title a{
	text-decoration: none;
	font-weight: normal;
	font-size: 140%;
	line-height: 110%;
}
#page .blog-post .blog-post-date .day, #page #central.blog_post .blog-post-date .day{
	font-size:40px;
	line-height: 40px;
	display:block;
}
#page .blog-post .blog-post-date .month, #page #central.blog_post .blog-post-date .month{
	font-size:10px;
	line-height: 10px;
	font-weight:bold;
	display:block;
	text-transform:uppercase;
}
#page .blog-post .blog-post-date .year, #page #central.blog_post .blog-post-date .year{
	font-size:16px;
	line-height: 18px;
	display:block;
}
#page .blog-post .blog-post-summary .blog-posted-by {
	margin-bottom: 10px;
}

#page .blog-post-list-small .blog-post  {
	margin: 6px 0 0px 0;
}
#page .blog-post-list-small .blog-post .blog-post-date {
	width: 60px;
	height: 50px;
/* customize_themekit_elements */	background: url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/elements.png) -100px -70px  no-repeat; /* customize_themekit_elements */	
	padding: 4px 0 0 0;
	margin-right:10px;
	color: #fff;
}

#page .blog-post-list-small .blog-post .ccm-page-list-title {
	padding: 0px;
	margin:0px 0 6px 0;
}
#page .blog-post-list-small .blog-post .ccm-page-list-title a {
	font-size: 110%;
}
#page .blog-post-list-small .blog-post .blog-post-date .day{
	font-size:30px;
	line-height: 30px;
}
#page .blog-post-list-small .blog-post .blog-post-date .month{
	font-size:9px;
	line-height: 12px;
}
#page .blog-post-list-small .blog-post .blog-post-date .year{
	display:none;
}
#page .blog-post-list-small .blog-post .blog-post-summary .blog-posted-by {
	display:none;
}


/*MODAL BOXES*/
#central .slideshows ul li {
	padding-left:0px;
}
#mask {
  position:absolute;
  top: 0px;
  left: 0px;
  z-index:9000;/* Z-index of #mask must lower than #boxes .window */
  background-color:#000;
  display:none;
}
#boxes {
	width: 100%;
	clear: both;
}
#boxes .window {
  position:absolute;
  width:800px; 
  height:620px;
  z-index:9999;
  left:-9000%;
}
#boxes .window .close {
  position:absolute;
  right: 20px;
  top:296px;
  height: 30px;
  width: 24px;
  background-image:url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/window-close.png);
  background-position: top left;
  float: right;
  display: block;
  text-decoration: none;
}
#boxes .window .close:hover {
  background-position: bottom left;
}
#boxes .window .clear {
	clear: both;
	height:1px;
}
/* Modal windows */
#boxes #precision, #boxes #pioneering, #boxes #distinct {
  background:url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/modal.png) no-repeat;
  opacity:1;
}

/* Icons */

.icon-pdf {
/* customize_themekit_icons */	background: url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/icons.png) 0px -176px  no-repeat; /* customize_themekit_icons */
	display:inline-block;
	width: 20px;
	height: 20px;
}
.icon-audio {
/* customize_themekit_icons */	background: url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/icons.png) 0px -176px  no-repeat; /* customize_themekit_icons */
	display:inline-block;
	width: 20px;
	height: 20px;
}
.icon-word {
/* customize_themekit_icons */	background: url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/icons.png) 0px -236px  no-repeat; /* customize_themekit_icons */
	display:inline-block;
	width: 20px;
	height: 20px;
}
.icon-excel {
/* customize_themekit_icons */	background: url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/icons.png) 0px -256px  no-repeat; /* customize_themekit_icons */
	display:inline-block;
	width: 20px;
	height: 20px;
}
.icon-ppt {
/* customize_themekit_icons */	background: url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/icons.png) 0px -216px  no-repeat; /* customize_themekit_icons */
	display:inline-block;
	width: 20px;
	height: 20px;
}
.icon-default {
/* customize_themekit_icons */	background: url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/icons.png) 0px -196px  no-repeat; /* customize_themekit_icons */
	display:inline-block;
	width: 20px;
	height: 20px;
}

/* MISC STYLES & SHORTCUTS */
div.code {border: 1px solid #ddd; background: #eee; padding: 10px}
div.spacer, div.ccm-spacer{ clear:both; font-size:1px; line-height:1px; height:1px; }
.noTopSpace{margin-top:0px; padding-top:0px}
.ccm-SlideshowBlock-display {
	margin-bottom: 10px;
}
.ccm-page-list .rssIcon {
	text-align: right;
}

/* error text class optionally provided by theme */
div.ccm-error-response {color: #f00; margin-bottom: 12px}

div.breadcrumb-nav {
	margin: 10px 0;	
}

/*Survey*/
div.option { padding-bottom: 5px; color: #fff; font-size: 10px;}
#page #surveyResults table {margin: 15px 0 0 0;}
#page #surveyResults table td { background: none; border-color: #5b769f;}
#page #surveyResults table td.note { color: #fff;}